points.per.em
Prev | Miscellaneous | Next

## points.per.em

points.per.em — Specify the nominal size of an em-space in points

## Synopsis

    <xsl:param name="points.per.em">10</xsl:param>

## Description

The fixed value used for calculations based upon the size of a character. The assumption made is that ten point font is in use. This assumption may not be valid.

Prev | Up | Next
pixels.per.inch | Home | use.svg